Bug 103361 - Better BatteryLevel documentation
Summary: Better BatteryLevel documentation
Status: RESOLVED FIXED
Alias: None
Product: upower
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-19 15:20 UTC by Bastien Nocera
Modified: 2017-10-31 16:45 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
docs: Better documentation for the BatteryLevel prop (2.44 KB, patch)
2017-10-19 15:21 UTC, Bastien Nocera
Details | Splinter Review
docs: Better documentation for the BatteryLevel prop (2.44 KB, patch)
2017-10-20 22:48 UTC, Bastien Nocera
Details | Splinter Review

Description Bastien Nocera 2017-10-19 15:20:59 UTC
.
Comment 1 Bastien Nocera 2017-10-19 15:21:23 UTC
Created attachment 134922 [details] [review]
docs: Better documentation for the BatteryLevel prop
Comment 2 Bastien Nocera 2017-10-20 22:48:02 UTC
Created attachment 134948 [details] [review]
docs: Better documentation for the BatteryLevel prop
Comment 3 Bastien Nocera 2017-10-31 16:45:44 UTC
Attachment 134948 [details] pushed as b9aaa05 - docs: Better documentation for the BatteryLevel prop


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.